
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32414.318
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AzureSpot", "AzureSpot\AzureSpot.csproj", "{85FF64CD-FDC8-4793-ACD0-C2EDD494BCEA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{85FF64CD-FDC8-4793-ACD0-C2EDD494BCEA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{85FF64CD-FDC8-4793-ACD0-C2EDD494BCEA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{85FF64CD-FDC8-4793-ACD0-C2EDD494BCEA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{85FF64CD-FDC8-4793-ACD0-C2EDD494BCEA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {672F7BF1-FC1B-4FEB-B998-E3BEC489A08C}
	EndGlobalSection
EndGlobal
